==========================
pmt
==========================

.. include:: ../epilog.rst

-------------------------------------------------------------
Control Linux Tape Devices
-------------------------------------------------------------

:Author: |AUTHOR|
:Version: Version |VERSION|
:Manual section: 1


Synopsis
========

.. include:: synopsis.rst


Common Options
==============

.. include:: options.rst


Description
===========

.. include:: description.rst


ENVIRONMENT
===========

:TAPE: If set, replaces the `--device` option.

:PROXMOX_TAPE_DRIVE: If set, replaces the `--drive` option.


.. include:: ../pbs-copyright.rst
